@import './../../../../../../../styles.scss';
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Anton');


.card{
 font-family: "Candara",sans-serif;
 width:340px;
 overflow: hidden;
 background: #fff;
 border-radius: 10px;
 //box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
 display: flex;
 flex-direction: column;
 //margin-top: 48px;
 width: 500px;
}
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
 } 

.card-image img {
  width: 100%;
  height: 160px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  object-fit: cover;
}

.perfil-image img {
  z-index: 1;
  width: 120px;
  height: 120px;
  position: relative;
  margin-top: -75px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 100px;
  border: 10px solid #fff;
  transition-duration: 0.4s;
  transition-property: transform;
}

.perfil-image img:hover{
  transform: scale(1.1);
}

.card-content h3{
  font-size: 25px;
  text-align: center;
  margin: 0;
}

.card-content div{
  margin-top: 0.5rem;
  font-size: 16px;
  text-align: center;
  padding: 0 20px 5px 20px;
}

.card-content div i{
  color: #0B9DE8 ;
}

.perfil-text{
  color: rgb(19, 18, 18);
  font-weight: normal;
}


.perfil_img {
  width:100%;
  height: 450px;
  }
